PASTESEQ(1e)

NAME
pasteseq - Insert one sequence into another

SYNOPSIS

pasteseq -asequence sequence -bsequence sequence -pos integer -outseq seqout

pasteseq -help

DESCRIPTION

pasteseq is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Edit" command group(s).

OPTIONS

  Input section

-asequence sequence

-bsequence sequence

  Required section

-pos integer
    The position in the main input sequence to insert after. To insert before the start use the position 0. Default value: $(asequence.end)

  Output section

-outseq seqout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pasteseq is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.